#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-LUCJIzAEgu2FH27fwnVCKN
key:                  tasty-hspec-1.2.0.3-LUCJIzAEgu2FH27fwnVCKN
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  a5cafd78f9791bf16cea09dfd7c3e02f
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-LUCJIzAEgu2FH27fwnVCKN
depends:
    QuickCheck-2.14.3-9Q0kCzH4SfmKZwwhPvduaz base-4.17.2.1
    hspec-2.10.9-LFxAr7Wn9ofEhyFifx4TyA
    hspec-core-2.10.9-2AQUXhgOxTqEIAzihSbj1Z
    tasty-1.4.3-GGgsPW9a4vK7S3IEbL0mIo
    tasty-quickcheck-0.10.2-doW1wApMvA8GwYJcmH2TL
    tasty-smallcheck-0.8.2-GPYW9J5XQwRA4Fkwe6jSBC

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

